Support » Plugin: WP-Matomo (WP-Piwik) » WordPress 5.x.x compatibility?

  • Resolved collapsing_os

    (@collapsing_os)


    Hi Andreas,

    just want to know the following:

    I’m running my blog since April 2009. Due to GDPR and privacy concerns before I removed Google Analytics. The alternative “WP-Statistics” did not a good job because there were value reported that did not match. So I replaced it with the simple “Statify”.

    But with this, you are almost blind. And so I installed Matomo on my Webspace and configured it with a fresh database, and everything works great. But I want to display Matomo in my blog, let’s say like “Google Analytics Dashboard Plugin for WordPress by MonsterInsights”. And as far as I know, your plugin does a similar job with Matomo.

    Unfortunately, it’s not been updated for a year or so. And I wonder if there will be a chance to have a compatible version of WP-Matomo. Is there? Or not?

    Cheers, Henning

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author braekling

    (@braekling)

    Hi Henning,

    there will be an update within the next days. But don’t worry: Also the current version is 100% compatible to WordPress 5, so feel free to use the plugin.

    Hi,

    thank you. Have installed the plugin. And obviously it works. Interesting views. Thumbs up!

    Cheers, Henning

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WordPress 5.x.x compatibility?’ is closed to new replies.